MediaSignage support forum

community support => Report bugs and errors => Topic started by: Adrien on November 04, 2009, 07:13:50 AM

Title: Error - Failed to load module "canberra-gtk-module"
Post by: Adrien on November 04, 2009, 07:13:50 AM
Hello, I'm trying to use the last version of the AirPlayer on ubuntu 9.04 64bits (French)

When I start the AirPlayer from the menu nothing happens but it is shown running in the system monitor.

If I start the application from the terminal, I get the following error :

Gtk-Message: Failed to load module "canberra-gtk-module": /usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so: mauvaise classe ELF: ELFCLASS64

Am I missing something?

Thanks for the help.

Adrien.

Title: Re: Error - Failed to load module "canberra-gtk-module"
Post by: admin on November 04, 2009, 09:06:58 AM
Hello,

We have not run into any issue like this...
Please Install standard English Ubuntu 9.04 ( linked in Video tutorial ) and also be sure to run the signageController.sh in order to load the software ( do not run SignageController or SignagePlayer directly but rather use the .sh script which takes care of setting the environment before launching the apps ).

Thanks,

Alon.